body {
	background-color: #e7e7e7;
       text-align: center;
background : url(blue_p9b.gif);
}

a:link     { color:black; }
a:hover    { background-color:gold; } 

div.waku {
	width: 650px;
     background-color: #ffffe1;
     margin-left: auto;
	 margin-right: auto;
}

 .box_left  {
	float: left; text-align:left;
      padding-right: 1em;
      font-size: 1em; 
	  font-weight: normal; 
	  line-height: 1.5; 
}
 .box_right {
	float: right; text-align: right; 
       padding-left: 1em; 
              font-size: 1em; 
			  font-weight: normal; 
			  line-height: 1.5; 
}

h1 { margin-left: auto;
	 margin-right: auto;
}

h2 {
	color: #000000;
     background-color: #dbffdb;
	 text-align: left;
	 border-left-width: 10px;
	 border-left-color: #0000ff;
	 border-left-style: solid;
	 padding-left: 0.5em;
	 line-height: 1.5em;
	 margin: 0.5em;
	 
}

p {
	text-indent: 1em;
    text-align: left;
	line-height: 1.3em;
	margin: 0.5em;
	font-size: large;
}
	
p.hako {
	border-style: solid;
        border-width: 2px; 
		border-color: #804000;
		padding: 0.5em;
		font-size: medium;
		
}
p.hako:first-line{
     font-size: 120%;
	 color: purple;
	 font-weight: bold;
}
 

